BODY {
 background-color: white;}

H1 {
 font-family: Arial,Helvetica,sans-serif;
 color: #B22222; text-align: center;}

H6 {
 font-family: "Times New Roman",Times,serif;}

A:link {
 color: blue;}
A:visited {
 color: blue;}
A:active {
 background-color: yellow;}

TABLE.horizontal {
 width: 100%;
 background-color: #FFFFCC;}

TH { 
 text-align: center; 
 font-weight: bold;
 font-family: Verdana,Arial,Helvetica,sans-serif;}

TABLE.horizontal TD {
 font-size: 80%;
 font-family: Verdana, Arial,Helvetica,sans-serif;
 line-height: 120%;
 padding: 4px;}

TABLE.mini {
 background-color: #F4F4C4;}

TABLE.mini TD {
 font-size: 70%;
 padding: 0 px;}

UL, OL {margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 2.5em;}

.surname {
 font-variant: small-caps;}